Your submission was sent successfully! Close

CVE-2018-9260

Published: 04 April 2018

In Wireshark 2.4.0 to 2.4.5 and 2.2.0 to 2.2.13, the IEEE 802.15.4 dissector could crash. This was addressed in epan/dissectors/packet-ieee802154.c by ensuring that an allocation step occurs.

Priority

Unknown

CVSS 3 base score: 7.5

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
Upstream
Released (2.4.6-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(2.6.3-1~ubuntu18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(2.6.3-1~ubuntu16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(2.6.3-1~ubuntu14.04.1)